<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="help-mailing-list" xml:lang="lv">

  <info>
    <link type="guide" xref="more-help"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>Baptiste Mille-Mathias</name>
      <email>baptiste.millemathias@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Pieprasiet atbalstu caur e-pastu.</desc>
  </info>

  <title>Adresātu saraksts</title>

  <p>Adresātu saraksti ir uz e-pastu balstītas diskusijas. Jūs varat pieprasīt atbalstu, izmantojot GNOME adresātu sarakstu. Gandrīz katrai GNOME lietotnei ir pašai savs adresātu saraksts. Pilns saraksts ar adresātu sarakstiem ir pieejami <link href="http://mail.gnome.org/mailman/listinfo"/>.</p>

  <note>
    <p>Iespējams, ka vajadzēs pierakstīties, pirms varēsiet sūtīt e-pastu uz šādu adresātu sarakstu.</p>
  </note>

  <p>Sarakstēs pēc noklusējuma sazinās angļu valodā. Ir lietotāju adresātu saraksti citām valodām. Piemēram, <sys>gnome-de</sys> vāciski runājošie vai <sys>gnome-cl-list</sys> jautājumiem Čīlē.</p>

</page>
